\RequirePackage{silence}
\WarningFilter{remreset}{The remreset package}

\usepackage{templates/beamercolorthemekit}
\usepackage{templates/beamerinnerthemekit}
\usepackage{templates/beamerfontthemekit}
\usepackage{templates/beamerouterthemekit}